# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = folks
pkgbase = folks
xdata = pkgtype=pkg
pkgver = 0.15.9-2
pkgdesc = Library to aggregates people into metacontacts
url = https://wiki.gnome.org/Projects/Folks
builddate = 1746306534
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 9062542
arch = aarch64
license = LGPL-2.1-or-later
provides = libfolks.so=26-64
provides = libfolks-dummy.so=26-64
provides = libfolks-eds.so=26-64
depend = dconf
depend = evolution-data-server
depend = glib2
depend = glibc
depend = libgee
depend = libxml2
depend = readline
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libsysprof-capture
makedepend = meson
makedepend = python-dbusmock
makedepend = vala
